function [data] = convertValueToData(value)
data = uint8(zeros(2,1));
    if value > -1 
        data(1) = floor(value);
    else
        data(1) = floor(256 - abs(value));   
    end
    if value >=0
        data(2) = mod(abs(value*100),100);
    else
        data(2) = 256 - mod(abs(value*100),100);
    end
end